Packages that depend on firefox-2 or firefox should just depend on firefox

Bug #272959 reported by Saša Bodiroža
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
adblock-plus (Ubuntu)
Fix Released
Low
Unassigned
all-in-one-sidebar (Ubuntu)
Fix Released
Low
Sveinung Kvilhaugsvik
bookmarksftp (Ubuntu)
Invalid
Low
Unassigned
ctxextensions (Ubuntu)
Fix Released
Low
Unassigned
firebug (Ubuntu)
Fix Released
Low
Unassigned
firefox (Ubuntu)
Invalid
Undecided
Unassigned
firefox-showcase (Ubuntu)
Fix Released
Low
Unassigned
flashblock (Ubuntu)
Fix Released
Low
Unassigned
foxyproxy (Ubuntu)
Fix Released
Low
Unassigned
gecko-mediaplayer (Ubuntu)
Fix Released
Low
Unassigned
greasemonkey (Ubuntu)
Fix Released
Low
Unassigned
imagezoom (Ubuntu)
Fix Released
Low
John Vivirito
livehttpheaders (Ubuntu)
Fix Released
Low
Unassigned
mozgest (Ubuntu)
Fix Released
Low
Unassigned
mozilla-stumbleupon (Ubuntu)
Fix Released
Low
Unassigned
mozplugger (Ubuntu)
Fix Released
Low
Unassigned
mplayerplug-in (Ubuntu)
Fix Released
Low
Unassigned
nukeimage (Ubuntu)
Fix Released
Low
Unassigned
scrapbook (Ubuntu)
Fix Released
Low
Unassigned
speeddial (Ubuntu)
Fix Released
Low
Unassigned
stanford-pwdhash (Ubuntu)
Fix Released
Low
Unassigned
torbutton (Ubuntu)
Fix Released
Undecided
Unassigned
ubufox (Ubuntu)
Fix Released
Low
Unassigned
ubuntu-it-menu (Ubuntu)
Fix Released
Low
Unassigned
useragentswitcher (Ubuntu)
Fix Released
Low
Unassigned
webdeveloper (Ubuntu)
Fix Released
Low
Unassigned

Bug Description

Hello,

Some of the packages (mostly Mozilla extensions and plugins) depend on both firefox and firefox-2, or just on firefox-2. Regarding planned Firefox 2 removal from the archives, we should change the dependencies by removing optional firefox-2 dependency, or investigating if there is an update, respectively.

Related branches

Saša Bodiroža (jazzva)
Changed in bookmarksftp:
importance: Undecided → Low
status: New → Confirmed
Changed in firefox:
status: New → Invalid
Changed in mplayerplug-in:
importance: Undecided → Low
status: New → Confirmed
Changed in gecko-mediaplayer:
importance: Undecided → Low
status: New → Confirmed
Changed in mozplugger:
importance: Undecided → Low
status: New → Confirmed
Changed in useragentswitcher:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in speeddial:
importance: Undecided → Low
status: New → Confirmed
Changed in scrapbook:
importance: Undecided → Low
status: New → Confirmed
Changed in stanford-pwdhash:
importance: Undecided → Low
status: New → Confirmed
Changed in mozilla-stumbleupon:
importance: Undecided → Low
status: New → Confirmed
Changed in nukeimage:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in livehttpheaders:
importance: Undecided → Low
status: New → Confirmed
Changed in imagezoom:
importance: Undecided → Low
status: New → Confirmed
Changed in ctxextensions:
importance: Undecided → Low
status: New → Confirmed
Changed in mozgest:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in foxyproxy:
importance: Undecided → Low
status: New → Confirmed
Changed in flashblock:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in webdeveloper:
importance: Undecided → Low
status: New → Confirmed
Changed in ubuntu-it-menu:
importance: Undecided → Low
status: New → Confirmed
Changed in firefox-showcase:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in greasemonkey:
importance: Undecided → Low
status: New → Confirmed
Changed in firebug:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in all-in-one-sidebar:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in adblock-plus:
importance: Undecided → Low
status: New → Confirmed
Saša Bodiroža (jazzva)
Changed in ubufox:
importance: Undecided → Low
status: New → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-it-menu - 1.0.6.2-0ubuntu3

---------------
ubuntu-it-menu (1.0.6.2-0ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Luca Falavigna <email address hidden> Thu, 06 Nov 2008 23:08:48 +0100

Changed in ubuntu-it-menu:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package webdeveloper - 1.1.6-3ubuntu3

---------------
webdeveloper (1.1.6-3ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Luca Falavigna <email address hidden> Thu, 06 Nov 2008 23:33:05 +0100

Changed in webdeveloper:
status: Confirmed → Fix Released
Revision history for this message
Benjamin Drung (bdrung) wrote :

I need a sponsor to upload following changes. The debdiff is attached. You can also find the changes in the bzr branch.

stanford-pwdhash (1.6-0ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Benjamin Drung <email address hidden> Thu, 06 Nov 2008 23:49:53 +0100

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package stanford-pwdhash - 1.6-0ubuntu3

---------------
stanford-pwdhash (1.6-0ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Benjamin Drung <email address hidden> Thu, 06 Nov 2008 23:49:53 +0100

Changed in stanford-pwdhash:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flashblock - 1.3.10a~snapshot20080611-0ubuntu3

---------------
flashblock (1.3.10a~snapshot20080611-0ubuntu3) jaunty; urgency=low

  * debian/watch:
     - Fix it.
  * debian/rules:
     - Clean up some unnecessary comments.
  * debian/dirs:
     - Remove it, as it's unnecessary.
  * debian/control:
     - Drop the firefox-2 alternative dependency (LP: #272959).
     - Add alternative dependencies on midbrowser and seamonkey.
     - Improve the long and short descriptions.
     - Bump Standards Version to 3.8.0.
  * debian/links:
     - Change usr/lib/firefox/ to usr/lib/firefox-addons (Firefox 3).
     - Add midbrower and seamonkey.

 -- Siegfried-Angel Gevatter Pujals <email address hidden> Fri, 07 Nov 2008 23:04:19 +0100

Changed in flashblock:
status: Confirmed → Fix Released
Revision history for this message
Cesare Tirabassi (norsetto) wrote :

gecko-mediaplayer fixed by the 0.9.0-1ubuntu1 upload.

Changed in gecko-mediaplayer:
status: Confirmed → Fix Released
Changed in all-in-one-sidebar:
assignee: nobody → kvilhaugsvik
status: Confirmed → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package all-in-one-sidebar - 0.7.6-0ubuntu1

---------------
all-in-one-sidebar (0.7.6-0ubuntu1) jaunty; urgency=low

  * new upstream release (LP: #297708)
  * contens of chrome no longer shipped in jar file (LP: #217037)
  * No longer list firefox-2 as alternate dependency (LP: #272959)
  * Added watchfile

 -- Sveinung Kvilhaugsvik <email address hidden> Wed, 19 Nov 2008 00:50:02 +0100

Changed in all-in-one-sidebar:
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package foxyproxy - 2.8.9-0ubuntu1

---------------
foxyproxy (2.8.9-0ubuntu1) jaunty; urgency=low

  * New upstream release 2.8.9
  * Remove firefox-2 dependency (LP: #272959)
  * Use med-xpi-pack provided by mozilla-devscripts
    - Remove debian/med-xpi-pack
    - Remove MOZ_XPI_BUILD_COMMAND in debian/rules
  * Modify getDefaultPath() in foxyproxy.js to use profile directory for
    settings file instead of /usr/lib/firefox/ (LP: #279466)

  [ Alexander Sack <email address hidden> ]
  * add auto-magic config for bzr builddeb's export-upstream feature
    see: http://jameswestby.net/bzr/builddeb/user_manual/export_upstream.html
    - add .bzr-builddeb/default.conf

 -- Sasa Bodiroza <email address hidden> Wed, 17 Dec 2008 12:31:58 +0100

Changed in foxyproxy:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mplayerplug-in - 3.55-1.1ubuntu1

---------------
mplayerplug-in (3.55-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #310785):
    - debian/control:
      + add Xb-Npp-xxx tags accordingly to "firefox distro add-on support"
        spec.
      + replace build-depends on iceape-dev with libxul-dev.
      + replace iceweasel with firefox-3.0 | xulrunner.
      + replace iceape-browser with seamonkey-browser.
      + add alternative depends on mplayer-nogui (>= 1.0~rc2).
      + tighten mplayer dependency to (>= 1.0~rc2).
    - debian/mozilla-mplayer.links:
      + add firefox and xulrunner symlinks.
  * Drop alternative dependency on firefox-2, package not Jaunty (LP: #272959).

mplayerplug-in (3.55-1.1) unstable; urgency=low

  * Non-maintainer upload to solve issue important
    for Debian Edu.
  * Add new patch 01_mp4-audio.patch to add audio/m4a and
    audio/x-m4a mime types to list of handled MIME
    types (Closes: #490402). Patch from upstream CVS.

 -- Nick Ellery <email address hidden> Mon, 22 Dec 2008 19:12:22 -0800

Changed in mplayerplug-in:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package scrapbook - 1.3.3.4-1ubuntu1

---------------
scrapbook (1.3.3.4-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #254649)
    - debian/control:
      + Rename binary package to "scrapbook".
      + Change "Iceweasel" to "Firefox" in the short description.
      + Add a transitional package (iceweasel-scrapbook -> scrapbook),
        and a Conflicts to scrapbook against older iceweasel-scrapbook
        installations.
    - Remove the "iceweasel-scrapbook." prefix from file names.
    - Change paths in debian/install, debian/links and debian/dirs
    - Change iceweasel-scrapbook transitional package's arch to all
    - packages that Depend/Recommend/Suggest firefox
      (meta-package) must alternatively Depend/Recommend/Suggest abrowser
  * Updated alternative dependency to firefox-3.0. (LP: #272959)
  * Remove usr/share/scrapbook,/usr/lib/iceweasel/extensions/
    {53A03D43-5363-4669-8190-99061B2DEBA5}
    from debian/links as we arent shipping iceweasel.

 -- Bhavani Shankar <email address hidden> Thu, 11 Dec 2008 13:21:50 +0530

Changed in scrapbook:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firebug - 1.2.1-1ubuntu1

---------------
firebug (1.2.1-1ubuntu1) jaunty; urgency=low

  * Merge with Debian unstable (LP: #314962)
  * debian/control:
    - Changed references of Iceweasel to Firefox
    - Changed dependency on iceweasel to firefox | abrowser
      (also close LP: #272959)
    - Changed binary name to firebug
  * debian/rules: Changed tag name from makebuilddir/iceweasel-firebug to
    makebuilddir/firebug::
  * Created debian/links, debian/docs and debian/install from debian ones

firebug (1.2.1-1) unstable; urgency=low

  * New upstream bugfix-release.

firebug (1.2.0-1) unstable; urgency=low

  * New upstream release.
   * Suspend feature
   * Display which tabs have firebug enabled in a tooltip
   * Performance enhancements
   * Improved console output

firebug (1.2.0~b15-1) unstable; urgency=low

  * New upstream release.

firebug (1.2.0~b13-1) unstable; urgency=low

  * New upstream release.

firebug (1.2.0~b7-1) unstable; urgency=low

  * New upstream release.

firebug (1.2.0~b6-1) unstable; urgency=low

  * New upstream release.

firebug (1.2.0~b4-1) unstable; urgency=low

  * New upstream release.

firebug (1.2.0~b3-2) unstable; urgency=low

  * Binary package has been renamed to 'iceweasel-firebug'.

firebug (1.2.0~b3-1) unstable; urgency=low

  * Initial release (closes: #487226);

 -- Fabrice Coutadeur <email address hidden> Thu, 08 Jan 2009 06:23:15 +0100

Changed in firebug:
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mozplugger - 1.12.0-1ubuntu1

---------------
mozplugger (1.12.0-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #316033), Ubuntu remaining changes:
    - debian/control:
      + Change iceape-browser dependency to mozilla-browser
      + Depends on xulrunner-1.9
    - debian/mozplugger.links:
      + Remove iceape link
      + Move iceweasel link to firefox
      + Add xulrunner-1.9 link
  * Change depends on iceweasel to firefox (LP: #272959).

mozplugger (1.12.0-1) unstable; urgency=low

  * New upstream version
    - Adds support for okular (Closes: #478679)

 -- Alessio Treglia <email address hidden> Sun, 11 Jan 2009 11:45:25 +0100

Changed in mozplugger:
status: Confirmed → Fix Released
Revision history for this message
John Vivirito (gnomefreak) wrote :

These should no longer depend on firefox-2.0 it has reached EOL

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package adblock-plus - 1.0.1-0ubuntu1

---------------
adblock-plus (1.0.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #340435).
  * No longer list firefox-2 as alternate dependency (LP: #272959).
  * debian/control:
    - Fix Vcs-Browse to Vcs-Browser.
    - Add ${misc:Depends} to Depends.

  [ Alexander Sack ]
  * add modern .upstream branch meta info
    - add .bzr-builddeb/default.conf

 -- Benjamin Drung <email address hidden> Wed, 01 Apr 2009 12:46:00 +0100

Changed in adblock-plus:
status: Confirmed → Fix Released
Revision history for this message
John Vivirito (gnomefreak) wrote :

Ill take this one.

Changed in ubufox (Ubuntu):
assignee: nobody → gnomefreak
Revision history for this message
John Vivirito (gnomefreak) wrote :

This is fixed in my PPa and branch.

Changed in ubufox (Ubuntu):
status: Confirmed → In Progress
Revision history for this message
John Vivirito (gnomefreak) wrote : Re: [Bug 272959] Re: Packages that depend on firefox-2 or firefox should just depend on firefox

On 04/03/2009 09:18 AM, John Vivirito wrote:
> This is fixed in my PPa and branch.
>
> ** Changed in: ubufox (Ubuntu)
> Status: Confirmed => In Progress
>
Looking at the extensions listed, bookmarkftp is un-supported from
upstream and will hopefully be removed from Jaunty archives, I filed it
to be removed from Intrepid during dev cycle however no one looked into
it. I am going to close that task since it doesnt work with >=3.0

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

"How can i get lost, if i have no where to go"
    -- Metallica from Unforgiven III

Revision history for this message
John Vivirito (gnomefreak) wrote :

no longer maintained upstream

Changed in bookmarksftp (Ubuntu):
status: Confirmed → Invalid
Revision history for this message
John Vivirito (gnomefreak) wrote :

Ill take this and fix it.

Changed in greasemonkey (Ubuntu):
assignee: nobody → gnomefreak
Revision history for this message
John Vivirito (gnomefreak) wrote :

This is fixed in my branch as well as PPA
Just needs sponsoring
branch:
https://code.launchpad.net/~gnomefreak/firefox-extensions/greasemonkey.ubuntu

Changed in greasemonkey (Ubuntu):
status: Confirmed → In Progress
Revision history for this message
John Vivirito (gnomefreak) wrote :

Taking to work on

Changed in mozgest (Ubuntu):
assignee: nobody → gnomefreak
Revision history for this message
John Vivirito (gnomefreak) wrote :
Changed in mozgest (Ubuntu):
status: Confirmed → In Progress
Revision history for this message
John Vivirito (gnomefreak) wrote :

Taking to fix

Changed in mozilla-stumbleupon (Ubuntu):
assignee: nobody → gnomefreak
Revision history for this message
John Vivirito (gnomefreak) wrote :

decided not to take it

Changed in mozilla-stumbleupon (Ubuntu):
assignee: gnomefreak → nobody
Revision history for this message
John Vivirito (gnomefreak) wrote :

This is fixed in my PPA

Changed in mozgest (Ubuntu):
assignee: John Vivirito (gnomefreak) → nobody
status: In Progress → Confirmed
Revision history for this message
John Vivirito (gnomefreak) wrote :

This is done in my PPA but as i recall Alexander wanted to add in a few things. Alexander let me know what you want done with this if you haven't already pushed it

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package greasemonkey - 0.8.20090123.1-0ubuntu1

---------------
greasemonkey (0.8.20090123.1-0ubuntu1) karmic; urgency=low

  * New upsream release (LP: #355725)
  * Bump Standards-Version to 3.8.1
    - Add Homepage field
  * Remove firefox-3.0 | firefox-2 from Depends (LP: #272959)
  * Rename binary package to 'greasemonkey' and add dummy firefox-greasemonkey
    transitional package
    - Update MOZ_EXTENSION_PKG in debian/rules
  * debian/rules: Remove MOZ_XPI_BUILD_COMMAND

 -- Nathan Handler <email address hidden> Thu, 14 May 2009 01:16:53 +0000

Changed in greasemonkey (Ubuntu):
status: In Progress → Fix Released
Changed in ubufox (Ubuntu):
assignee: John Vivirito (gnomefreak) → nobody
Changed in greasemonkey (Ubuntu):
assignee: John Vivirito (gnomefreak) → nobody
Revision history for this message
Sveinung Kvilhaugsvik (kvilhaugsvik) wrote :

A debdiff that fixes this in torbutton is attached to bug 401282

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mozgest - 2.1.4-0ubuntu1

---------------
mozgest (2.1.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #276705).
  * debian/control:
    + Bump Standards-Version to 3.8.2.
    + Add Homepage field.
    + Add misc depends.
    + Move zip to Build-Depends-Indep.
    + No longer list firefox-2 as alternate dependency (LP: #272959).
    + Add mozilla-mozgest transitional binary package to replace older
      mozilla-mozgest source package (LP: #218363).
    + Add firefox-3.5 as alternative dependency.
  * debian/rules:
    + Simplify clean rule.
    + Use MOZ_XPI_BUILD_COMMAND instead of build target.
    + Do not install license file (thanks to Lintian).
  * Switch to debhelper 7.
  * debian/copyright: Refer to versioned copyright files (thanks to Lintian).

 -- Benjamin Drung <email address hidden> Sun, 26 Jul 2009 14:27:28 +0200

Changed in mozgest (Ubuntu):
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nukeimage - 0.3-9

---------------
nukeimage (0.3-9) unstable; urgency=low

  * Moved to bzr.debian.org; add Vcs-Bzr control field.
  * Merge from Ubuntu (Alexander Sack, LP: #272772):
    - Packages that Depend/Recommend/Suggest firefox (metapackage) must
      alternatively Depend/Recommend/Suggest abrowser.
  * Convert to debhelper 7.
  * Allow Firefox 3.5.*, and allow xulrunner-1.9.1 as an alternative
    dependency.
  * Drop firefox-2 dependency again (LP: #272959).
  * Policy version 3.8.2: no changes required.

 -- Colin Watson <email address hidden> Tue, 28 Jul 2009 09:25:55 +0100

Changed in nukeimage (Ubuntu):
status: Confirmed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package torbutton - 1.2.1-1ubuntu2

---------------
torbutton (1.2.1-1ubuntu2) karmic; urgency=low

  [ Sveinung Kvilhaugsvik ]

  * list firefox-3.5 as alternate dependency (LP: #401282)
  * No longer list firefox-2 as alternate dependency (LP: #272959)

  [ Andrea Veri ]

  * debian/torbutton-extension.dirs: usr/lib/firefox/extensions path
    removed, without ffox2 support this dir it's no more needed.
  * debian/torbutton-extension.links: link that pointed to
    usr/lib/firefox/extensions has been removed. (it was part of the
    ffox2 bits, which are not needed anymore)

 -- Sveinung Kvilhaugsvik <email address hidden> Sun, 19 Jul 2009 07:03:26 +0200

Changed in torbutton (Ubuntu):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package livehttpheaders - 0.15-0ubuntu1

---------------
livehttpheaders (0.15-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #413164)
  * Add .bzr-builddeb/default.conf
  * Use med-xpi-pack from mozilla-devscripts package
    - remove debian/med-xpi-pack
    - remove MOZ_XPI_BUILD_COMMAND from debian/rules
    - Build-Depend on mozilla-devscripts (>= 0.10), since we didn't have
      med-xpi-pack in previous versions
    - remove zip from Build-Depends, since it was needed for
      debian/med-xpi-pack
  * Remove alternate dependencies firefox-3.0 | firefox-2, they are not present
    in karmic (LP: #272959)
  * Add alternate dependency to abrowser
  * Update Maintainer field in debian/control, as per DebianMaintainerField
    specification
  * Update Vcs-{Browser,Bzr} fields in debian/control
  * Bump Standards-Version to 3.8.2
  * Upstream doesn't incorrectly ship files as executables, remove chmod lines
    in debian/rules
  * Update path to GPL2 in debian/copyright to make Lintian happy

 -- Sasa Bodiroza <email address hidden> Thu, 13 Aug 2009 18:27:27 +0200

Changed in livehttpheaders (Ubuntu):
status: Confirmed → Fix Released
Alexander Sack (asac)
Changed in ubufox (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
John Vivirito (gnomefreak) wrote :

This will be fixed same time bug #430033.

Changed in imagezoom (Ubuntu):
assignee: nobody → John Vivirito (gnomefreak)
status: Confirmed → In Progress
Revision history for this message
John Vivirito (gnomefreak) wrote :

It is safe to close all packages on this bug as we are in the process of removing all depends for the extensions and using a new depends system (new for us)

Changed in useragentswitcher (Ubuntu):
status: Confirmed → Fix Released
Changed in speeddial (Ubuntu):
status: Confirmed → Fix Released
Changed in mozilla-stumbleupon (Ubuntu):
status: Confirmed → Fix Released
Changed in imagezoom (Ubuntu):
status: In Progress → Fix Released
Changed in ctxextensions (Ubuntu):
status: Confirmed → Fix Released
Changed in firefox-showcase (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers